<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
   <section name="RARPE.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
 </configSections>
	<system.diagnostics>
		<sources>
			<!-- 本节定义 My.Application.Log 的登录配置-->
			<source name="DefaultSource" switchName="DefaultSwitch">
				<listeners>
					<add name="FileLog" />
					<!-- 取消注释以下一节可写入应用程序事件日志-->
					<!--<add name="EventLog"/>-->
				</listeners>
			</source>
		</sources>
		<switches>
			<add name="DefaultSwitch" value="Information" />
		</switches>
		<sharedListeners>
			<add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
			<!-- 取消注释以下一节并用应用程序名替换 APPLICATION_NAME 可写入应用程序事件日志-->
			<!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
		</sharedListeners>
	</system.diagnostics>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" /></startup>
 <userSettings>
  <RARPE.My.MySettings>
   <setting name="Autochecku" serializeAs="String">
    <value>Checked</value>
   </setting>
   <setting name="Opctyy" serializeAs="String">
    <value>1</value>
   </setting>
   <setting name="ToolstripStyles" serializeAs="String">
    <value>Professional</value>
   </setting>
   <setting name="userBackColor" serializeAs="String">
    <value>White</value>
   </setting>
  </RARPE.My.MySettings>
 </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Unity.Abstractions" publicKeyToken="6d32ff45e0ccc69f" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.1.1.0" newVersion="2.1.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
